## ide-extension-util ide-extension-util |

## Functions

gboolean | ide_extension_util_can_use_plugin ()

## Description

## Functions

### ide_extension_util_can_use_plugin ()

    gboolean
    ide_extension_util_can_use_plugin (PeasEngine *engine,
                                       PeasPluginInfo *plugin_info,
                                       GType interface_type,
                                       const gchar *key,
                                       const gchar *value,
                                       gint *priority);

## Types and Values